Dependencies

Here are the packages that version 0.0.0.7 of Serpent.MessageHandlerChain depends on.

codecracker.CSharp : (1.1.0)

Authors

 

Installing with NuGet

PM> Install-Package Serpent.MessageHandlerChain -Version 0.0.0.7

Packages that Depend on Serpent.MessageHandlerChain

No packages were found that depend on version 0.0.0.7.